Subject: [PATCH v6 00/17] Rockchip ISP1 Driver

From: [email-masked] (Heiko Stuebner)
Date: Mon, 03 Sep 2018 16:15:18 +0200

Am Montag, 3. September 2018, 15:50:20 CEST schrieb Tomasz Figa:
> Hi Hans,
> 
> On Mon, Sep 3, 2018 at 10:07 PM Hans Verkuil <[email-masked]> wrote:
> >
> > Hi Jacob,
> >
> > What is the status of this patch series? I haven't seen any updates for quite
> > some time now, and I thought that it was getting close.
> >
> > It would be nice to see this go in.
> 
> AFAIK, Jacob has left the project. +william.hu at rock-chips.com , who
> has been working on addressing the remaining comments for a while.

also I think Ezequiel has spent time on the vpu driver.